html,body {height: 100% }

#section_form {
	background: url('../img/bg_home.jpg') no-repeat center center fixed;
	background-image: url('../img/bg_home_1.jpg');
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
	min-height: 100%;
	
}
#section_form div.centrato {
	text-align: center;
	width: 100%;
	min-height: 100%;
	
	/* Internet Explorer 10 */
	display:-ms-flexbox;
	-ms-flex-pack:center;
	-ms-flex-align:center;
	
	/* Firefox */
	display:-moz-box;
	-moz-box-pack:center;
	-moz-box-align:center;
	
	/* Safari, Opera, and Chrome */
	display:-webkit-box;
	-webkit-box-pack:center;
	-webkit-box-align:center;
	
	/* W3C */
	display:box;
	box-pack:center;
	box-align:center;
}
.form_singolo {
	margin-top:90px;
	margin-bottom: 20px;
}
.form_singolo #mc_embed_signup h2{
	color: #333;
	font-weight: 300;
}
.atti_pday {
	background-color: #FFFFFF;
	min-width: 1000px;
	padding: 10px 0 20px 0;
}

.atti_pday h2 {
	color: #bfd540;
}

.atti_pday .boxcentrato h3 {
	font-size: 15px;
	font-weight: 300;
	color: #904e32;
}

.atti_pday .boxcentrato a {
	font-size: 13px;
	color: #4d4d4f;

}

.atti_pday .boxcentrato {
	width: 600px;
	margin: 0 auto;
	margin-bottom: 15px;
	text-align: center;
}